<?php

namespace App\OldDataMigrations;

class MasterDataMigration extends BaseOldDataMigration
{
    public function priority(): int
    {
        return 2;
    }

    public function migrate(): array
    {
        $results = [];

        $results['categories'] = $this->migrateTable('categories');
        $results['suppliers'] = $this->migrateTable('suppliers');
        $results['customers'] = $this->migrateTable('customers');

        return $results;
    }
}
